﻿#hazards-container
{
    margin-left: 6px;
    width: 680px;
    background: url(/media/CD/HazardsBg.jpg) no-repeat top;
    padding: 19px 17px 0 17px;
    position: relative;
    min-height: 250px;
}

#hazards-thumbnails-container
{
    float: left;
    width: 243px;
    display: inline-block;
    margin: 0;
}

#hazards-content-container
{
    float: left;
    width: 433px;
}

div .hazard-thumbnail
{
    float: left;
    display: inline-block;
    width: 120px;
    margin-bottom: 10px;
}

div .hazard-thumbnail img.hazard-inactive
{
    border: solid 3px #005596;
}

div .hazard-thumbnail img:hover
{
    border: solid 3px #FEE000;
}

div .hazard-thumbnail img.hazard-active
{
    border: solid 3px #FEE000;
}

.clear-fix
{
    clear: both;
    overflow: hidden;
    visibility: hidden;
    height: 0;
}

.hazard-thumb-link-text
{
    width: 80%;
    text-align: center;
    font-weight: bold;
    text-decoration: underline;
    color: #005596;
}

.hazard-hidden
{
    display: none;
}

.hazard-shown
{
    display: block;
}

.thumbnail-image {
    
}

